@charset "shift_jis";

/* --------------------表示制御-------------------- */
.pc_display-none {
    display: none !important;
}

.sp_display-none {
    display: block !important;
}

/*--------------- common ---------------*/
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h1 {
    padding-top: 0px;
}
.contents {
    width: 100%;
    margin: 87px auto 0;
}

.contents img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}


.bg_blue {
    background-color: #e3edf7;
}

.bg_beige {
    background-color: #F4ECD8;
}

.bg_beige2 {
    background-color: #F5F4EB;
}

.section_inner {
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
}

.btn_area {
    margin-top: 50px;
    font-weight: 600;
}

.btn_cart,
.btn_link {
    font-size: 21px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2d6c7e;
    color: #fff;
    width: 500px;
    padding: 22px;
    position: relative;
}

.btn_link {
    background: #552B17;
    margin-top: 20px;
}

.btn_cart::after,
.btn_link::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 14px;
    border-color: transparent transparent transparent #FFFFFF;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
}

.btn_cart img {
    width: 25px;
    margin-right: 10px;
}

.btn_cart:hover,
.btn_link:hover {
    opacity: 0.8;
}

.flex-box {
    display: flex;
}

.inner {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}

/*--------------- mv ---------------*/
.mv {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    margin-top: -6px;
}

/*--------------- detail ---------------*/
.detail {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    padding: 40px 0 95px;
}

.detail p {
    text-align: center;
}

.detail p.detail_img {
    display: table;
    margin: auto;
}

.detail .flex-box {
    justify-content: center;
    align-items: center;
    margin: 15px auto 60px;
}

.detail h2 {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: #2d6c7e;
    border-bottom: none;
}

.detail_ill {
    width: 100%;
    max-width: 265px;
    flex-shrink: 0;
    margin: 0 0 0 50px;
}

.detail p.detail_txt {
    display: table;
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    margin: auto;
}

.detail p.detail_date {
    font-size: 30px;
    color: #143484;
    font-weight: 600;
    margin-bottom: 5px;
    font-family: serif;
    letter-spacing: 0.3rem;
}
.detail p.detail_date .num_large {
    font-size: 46px;
    font-weight: bold;
}

.detail .flex-box {
    justify-content: center;
    align-items: center;
    margin: 15px auto 60px;
    gap: 90px;
}

.flower_img {
    width: 60px;
    height: auto;
}

.flower_left {
    transform: rotate(-30deg);
}

.flower_right {
    transform: scaleX(-1) rotate(-30deg);
}

.text_top {
    font-size: 30px;
}

/*--------------- ロイヤルデリの父の日セット ---------------*/
.product {
    position: relative;
    width: 100%;
    max-width: 950px;
    margin: auto;
    padding: 124px 0 80px;
}

.bg_beige .product {
    padding: 60px 0 80px;
}

.bg_beige2 .product {
    padding: 20px 0 80px;
}

.product .heading_lv2 {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 956px;
    height: 89px;
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    line-height: 1;
    margin: 0 auto 64px;
    background: url(../../2025_fathersday/img/bg_title_pc.png) no-repeat;
    background-size: cover;
    border-bottom: none
}

.product_item {
    display: flex;
}

.product_item.row-reverse {
    flex-direction: row-reverse;
}

.product-detail {
    margin-left: 20px;
}

.product_item.row-reverse .product-detail {
    margin-right: 20px;
    margin-left: 0;
}

.product_image {
    width: 400px;
    flex-shrink: 0;
}

.product_name {
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1;
    line-height: 1.6;
    text-indent: -0.5em
}

.product_label {
    margin-top: 35px;
}

.label_list {
    display: flex;
    align-items: center;
    margin-left: -8px;
    font-size: 14px;
}

.label_list_item {
    padding: 6px;
    width: 120px;
    height: 26px;
    margin-left: 8px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    line-height: 1;
}

.icon_gift {
    background: #003DB0;
}

.icon_postage {
    color: unset;
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
}

.icon_freeshipping {
    background: #2D7BA9;
}

.product_price {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 40px;
    font-weight: 500;
    border-bottom: 2px solid #000;
}

.product_price_title {
    font-size: 18px;
}

.product_price_value {
    font-size: 30px;
}

.price-small {
    font-size: 17px;
    letter-spacing: 0;
}

.product_text {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.8;
    padding: 10px 0 0;
    letter-spacing: 0.06em;
}

.product-set_detail {
    margin-top: 30px;
    font-weight: 500;
}

.product-set_detail h4 {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
}

.product-set_detail h4:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    margin-left: 0.7rem;
    background-color: #000;
}

.product-set_detail_paragraph {
    margin-top: 5px;
    font-size: 14px;
}

.product-menu {
    margin-top: 105px;
}

.product-menu_title {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 415px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-align: center;
    margin: auto;
    border: none;
}

.product-menu_title:before,
.product-menu_title:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #000;
}

.product-menu_title:before {
    margin-right: 0.7rem;
}

.product-menu_title:after {
    margin-left: 0.7rem;
}

.product-menu_area {
    width: 100%;
    max-width: 935px;
    margin: 20px auto 0;
}

.product-menu_list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    justify-content: center;
    gap: 30px 36px;
}

.product-menu_item {
    max-width: 195px;
    /* margin: 0 50px 40px 0; */
}

.product-menu_item:nth-of-type(4n) {
    margin: 0 0 40px 0;
}

.product-menu_contents {
    height: 100%;
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: stretch;
}

.product-menu_image {
    width: 100%;
}

.product-menu_about {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-menu_about_paragraph {
    font-size: 13px;
    line-height: 1.4;
    margin-top: 11px;
    align-self: flex-end;
}

.product-menu_name {
    margin-top: 15px;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 0;
    min-height: 50px;
}

/*--------------- おすすめの理由 ---------------*/
.benefit {
    margin: 90px auto 45px;
    color: #2d6c7e;
}

.benefit .main_title {
    text-align: center;
    font-size: 38px;
    font-weight: 600;
}

.benefit img {
    display: block;
    margin: auto;
}

.benefit .message_area {
    margin-top: 70px;
}

.benefit .message_text_area {
    display: table;
    margin: 45px auto 0;
    text-align: center;
}

.benefit .sub_title {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 30px;
}

.benefit .benefit_text {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 35px;
}

/*--------------- その他ギフト専用セット一覧 ---------------*/
.gift-set01 {
    padding: 100px 0 110px;
    padding: 70px 0 45px;
    background-color: #F5F4EB;
    position: relative;
}

.section-title {
    padding-bottom: 15px;
    color: #1B1A18;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.section-title::before {
    content: '';
    width: 200px;
    height: 66px;
    display: block;
    background-size: 200px 66px;
    position: absolute;
    top: -80px;
    top: calc(50% - 20px);
    left: calc(50% + 180px);
    transform: rotate(15deg);
    background-image: url(/srdeli/pages/royaldeli-gift2023/img/img_label01.png);
}

.section-title span {
    display: block;
    color: #808080;
    font-size: 14px;
    letter-spacing: 0.1em;
}

.section-title::after {
    content: '';
    width: 32px;
    height: 2px;
    display: block;
    background-color: #1B1A18;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.section-lead {
    margin-top: 25px;
    margin-top: 20px;
    text-align: center;
}

.product-lists {
    display: flex;
    flex-wrap: wrap;
    margin: -53px 0 0 -53px;
}

.product-item {
    width: calc(100% / 3 - 53px);
    margin: 53px 0 0 53px;
}

.card {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #EEEEEE;
    box-shadow: 0px 3px 6px 0px rgba(238, 238, 238, 1);
    background-color: #fff;
}

.card-image img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

.card .card-detail {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.icon-lists {
    display: flex;
    justify-content: center;
}

.icon-item {
    margin: 0 4px;
    padding: 4px 10px 2px 12px;
    font-size: 12px;
}

.icon-item.gift {
    color: #1B1A18;
    background-color: #fff;
    border: 1px solid #707070;
}

.icon-item.free {
    color: #fff;
    background-color: #E56B25;
}

.card-title {
    margin-top: 16px;
    font-size: 18px;
    text-align: center;
    min-height: 60px;
}

.card .price {
    margin-top: 8px;
    color: #000000;
    font-size: 18px;
    text-align: center;
}

.card .price small {
    color: #808080;
    font-size: 12px;
    margin-left: 1em;
}

.other {
    margin-bottom: 64px;
}

.other .btn-area {
    text-align: center;
}

.other .more-btn {
    width: calc(300 / 375* 100%);
    max-width: 340px;
    height: 55px;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    line-height: 55px;
    background-color: #E56B25;
    box-sizing: border-box;
    position: relative;
}

.other .more-btn::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #FFFFFF;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.notice {
    padding-bottom: 64px;
}

.notice_inner {
    background-color: #e3edf7;
    padding: 20px 30px;
    margin: 0 auto;
    font-size: 16px;
    width: 950px;
}

.notice_inner h3 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 12px;
    margin-bottom: 12px;
    position: relative;
    letter-spacing: 0;
}

.notice_inner .notice_list .notice_list_item {
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -1em;
}

/* ----------------------------------------SP---------------------------------------- */
@media screen and (max-width:767px) {

    /* --------------------表示制御-------------------- */
    .pc_display-none {
        display: block !important;
    }

    .sp_display-none {
        display: none !important;
    }

    /*--------------- common ---------------*/
    .contents {
        margin: auto;
    }

    .btn_area {
        margin-top: calc(60 * (100vw / 750));
        font-weight: 500;
    }

    .btn_cart,
    .btn_link {
        font-size: calc(28 * (100vw / 750));
        line-height: 1;
        width: 100%;
        height: calc(98 * (100vw / 750));
        margin: auto;
        padding: 0;
    }

    .btn_link {
        margin-top: calc(20 * (100vw / 750));
    }

    .btn_cart::after,
    .btn_link::after {
        border-width: calc(12 * (100vw / 750)) 0 calc(12 * (100vw / 750)) calc(18 * (100vw / 750));
        top: 50%;
        right: calc(25 * (100vw / 750));
    }

    .btn_cart img {
        width: calc(35 * (100vw / 750));
        margin: 0 calc(25 * (100vw / 750)) calc(10 * (100vw / 750)) 0;
    }

    .inner {
        padding: 0;
    }

    .mv {
        margin-top: 0px;
    }

    h1 {
        padding: 0 0 12px 0;
    }
    /*--------------- detail ---------------*/
    .detail {
        padding: calc(55 * (100vw / 750)) 0 calc(140 * (100vw / 750));
    }

    .detail p.detail_img {
        margin: 0 calc(50 * (100vw / 750));
    }

    .detail .flex-box {
        display: block;
        margin: calc(60 * (100vw / 750)) auto calc(135 * (100vw / 750));
    }

    .detail h2 {
        font-size: calc(30 * (100vw / 750));
        text-align: center;
        margin: 0 0 calc(35 * (100vw / 750));
    }

    .detail_ill {
        width: calc(100% - calc(160 * (100vw / 750)));
        max-width: unset;
        margin: 0 calc(80 * (100vw / 750));
    }

    .detail p.detail_txt {
        font-size: calc(26 * (100vw / 750));
        margin: 0 calc(30 * (100vw / 750));
    }

    .detail .flex-box {
        display: flex !important;
        justify-content: center;
        align-items: center;
        margin: 20px auto 30px;
        gap: calc(15 * (100vw / 750));
    }
    /* .detail p.detail_date {
        font-size: calc(30 * (100vw / 750));
    } */
    .detail p.detail_date .num_large {
        font-size: calc(68 * (100vw / 750));
    }
    .detail h2 {
        margin: 0;
        flex-1: 1;
    }
    .flower_img {
        width: calc(60 * (100vw / 750));
        height: auto;
        flex-shrink: 0;
    }

    .main_text {
        font-size: 24px;
    }

    .text_top {
    font-size: 18px;
    }

    .detail p.detail_date {
    font-size: 24px;
    letter-spacing: 0.2rem;
    }

    /*--------------- ロイヤルデリの父の日セット ---------------*/
    .product {
        padding: calc(160 * (100vw / 750)) 0 calc(80 * (100vw / 750));
    }

    .bg_beige .product {
        padding: calc(130 * (100vw / 750)) 0 calc(80 * (100vw / 750));
    }

    .bg_beige2 .product {
        padding: calc(105 * (100vw / 750)) 0 calc(80 * (100vw / 750));
    }

    .product .heading_lv2 {
        top: calc(-50 * (100vw / 750));
        height: calc(130 * (100vw / 750));
        font-size: calc(39 * (100vw / 750));
        letter-spacing: -1px;
        margin: auto;
        background: url(../../2025_fathersday/img/bg_title_sp.png) no-repeat;
        background-size: cover;
        width: 100%;
    }

    .product_item {
        display: block;
        margin: 0 calc(35 * (100vw / 750));
    }

    .product-detail {
        margin: calc(45 * (100vw / 750)) 0 0;
    }

    .product_item.row-reverse .product-detail {
        margin: calc(45 * (100vw / 750)) 0 0;
    }

    .product_image {
        width: 100%;
    }

    .product_name {
        font-size: calc(42 * (100vw / 750));
        line-height: 1.5;
        /* font-feature-settings: "palt"; */
    }

    .product_label {
        margin-top: calc(30 * (100vw / 750));
    }

    .label_list {
        margin: 0;
        font-size: calc(24 * (100vw / 750));
    }

    .label_list_item {
        padding: calc(11 * (100vw / 750)) 0 calc(9 * (100vw / 750));
        width: calc(190 * (100vw / 750));
        height: calc(50 * (100vw / 750));
        margin: 0 calc(15 * (100vw / 750)) 0 0;
    }

    .product_price {
        margin-top: calc(45 * (100vw / 750));
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .product_price_title {
        font-size: calc(30 * (100vw / 750));
    }

    .product_price_value {
        font-size: calc(48 * (100vw / 750));
    }

    .price-small {
        font-size: calc(32 * (100vw / 750));
    }

    .product_text {
        font-size: calc(26 * (100vw / 750));
        padding: calc(25 * (100vw / 750)) 0 0;
    }

    .product-set_detail {
        margin-top: calc(85 * (100vw / 750));
    }

    .product-set_detail h4 {
        display: block;
        font-size: calc(30 * (100vw / 750));
        padding: 0 0 calc(5 * (100vw / 750));
        border-bottom: 1px solid #000;
    }

    .product-set_detail h4:after {
        height: 0;
        margin-left: 0;
        background-color: none;
    }

    .product-set_detail_paragraph {
        margin-top: calc(20 * (100vw / 750));
        font-size: calc(26 * (100vw / 750));
    }

    .product-menu {
        margin: calc(85 * (100vw / 750)) calc(35 * (100vw / 750)) 0;
    }

    .product-menu_title {
        font-size: calc(36 * (100vw / 750));
    }

    .product-menu_area {
        margin: calc(50 * (100vw / 750)) auto 0;
    }

    .product-menu_list {
        display: block;
        margin-bottom: 0;
        justify-content: center;
    }

    .product-menu_item {
        max-width: 100%;
        margin: 0 0 calc(25 * (100vw / 750)) 0;
    }

    .product-menu_item:nth-of-type(4n) {
        margin: 0 0 calc(25 * (100vw / 750)) 0;
    }

    .product-menu_contents {
        flex-direction: unset;
        align-items: flex-start;
    }

    .product-menu_image {
        max-width: calc(230 * (100vw / 750));
        margin: 0 calc(30 * (100vw / 750)) 0 0;
    }

    .product-menu_about {
        width: 60%;
    }

    .product-menu_about_paragraph {
        font-size: calc(26 * (100vw / 750));
        margin-top: calc(10 * (100vw / 750));
    }

    .product-menu_name {
        padding: 0;
        margin-top: 0;
        font-size: calc(30 * (100vw / 750));
        min-height: unset;
    }

    /*--------------- おすすめの理由 ---------------*/
    .benefit {
        margin: calc(85 * (100vw / 750)) auto calc(35 * (100vw / 750));
    }

    .benefit .main_title {
        font-size: calc(38 * (100vw / 750));
    }

    .benefit img {
        width: calc(100% - calc(70 * (100vw / 750)));
        margin: auto calc(35 * (100vw / 750));
    }

    .benefit .message_area {
        margin-top: calc(35 * (100vw / 750));
    }

    .benefit .message_text_area {
        margin: calc(45 * (100vw / 750)) calc(45 * (100vw / 750)) 0;
    }

    .benefit .sub_title {
        font-size: calc(32 * (100vw / 750));
        margin: 0 0 calc(10 * (100vw / 750));
    }

    .benefit .benefit_text {
        font-size: calc(26 * (100vw / 750));
        margin-bottom: calc(35 * (100vw / 750));
    }

    /*--------------- その他ギフト専用セット一覧 ---------------*/
    .gift-set01 {
        padding: calc(200 * (100vw / 750)) 0 calc(250 * (100vw / 750));
    }

    .gift-set01::before {
        position: absolute;
        content: '';
        width: calc(386 * (100vw / 750));
        height: calc(200 * (100vw / 750));
        top: calc(45 * (100vw / 750));
        left: unset;
        right: calc(45 * (100vw / 750));
        transform: rotate(15deg);
        background-image: url(/srdeli/pages/royaldeli-gift2023/img/img_label01.png);
        background-size: calc(386 * (100vw / 750)) auto;
        background-repeat: no-repeat;
    }

    .section-title {
        padding-bottom: calc(30 * (100vw / 750));
        font-size: calc(48 * (100vw / 750));
    }

    .section-title::before {
        width: 0;
        height: 0;
        background-image: none;
        background-size: 0;
    }

    .section-title span {
        font-size: calc(28 * (100vw / 750));
    }

    .section-title::after {
        width: calc(64 * (100vw / 750));
    }

    .section-lead {
        font-size: calc(28 * (100vw / 750));
        margin-top: calc(40 * (100vw / 750));
    }

    .product-lists {
        margin: 0 calc(35 * (100vw / 750));
    }

    .product-item {
        width: calc((100% - calc(20 * (100vw / 750))) / 2);
        margin: 0 calc(20 * (100vw / 750)) calc(20 * (100vw / 750)) 0;
    }

    .product-item:nth-child(2n) {
        margin: 0 0 calc(20 * (100vw / 750)) 0;
    }

    .card .card-detail {
        padding: calc(20 * (100vw / 750)) calc(15 * (100vw / 750));
    }

    .icon-item {
        margin: 0 calc(10 * (100vw / 750)) 0 0;
        padding: calc(10 * (100vw / 750));
        font-size: calc(15 * (100vw / 750));
    }

    .card-title {
        margin-top: calc(20 * (100vw / 750));
        font-size: calc(28 * (100vw / 750));
        min-height: unset;
    }

    .card .price {
        margin-top: calc(15 * (100vw / 750));
        font-size: calc(26 * (100vw / 750));
    }

    .card .price small {
        font-size: calc(16 * (100vw / 750));
    }

    .other {
        margin-bottom: 0;
    }

    .other .more-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        width: calc(100% - calc(70 * (100vw / 750)));
        max-width: unset;
        height: calc(110 * (100vw / 750));
        font-size: calc(36 * (100vw / 750));
        line-height: 1;
        margin: auto;
    }

    .other .more-btn::after {
        right: calc(45 * (100vw / 750));
    }

    .notice {
        margin: 0 calc(35 * (100vw / 750));
        padding-bottom: calc(155 * (100vw / 750));
    }

    .notice_inner {
        padding: calc(30 * (100vw / 750)) calc(10 * (100vw / 750));
        font-size: calc(26 * (100vw / 750));
        width: 100%;
    }

    .notice_inner h3 {
        font-size: calc(28 * (100vw / 750));
        padding-bottom: 0;
        margin-bottom: calc(80 * (100vw / 750));
    }
}



/*--------------- 'ありがとう'をかたちに。カードとシールが選べるギフト仕様 ---------------*/
.benefit {
    margin: 54px 0;
}

.benefit .main_title {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #2d6c7e;
    padding-bottom: 10px;
}

.gift_detail .gift_detail_area {
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.gift_detail .gift_detail_area .gift_detail_box {
    flex: 1;
    padding: 30px;
    max-width: 380px;
}
.gift_detail .gift_detail_area .gift_detail_title {
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0;
    min-height: 50px;
    text-align: center;
    padding: 8px 12px 0;
    color: #081f2c;;
}
.gift_detail .gift_detail_area .gift_detail_text {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 11px;
    font-weight: 500;
    text-align: left;
    padding: 0 44px;
    color: #081f2c;;
}
.gift_detail_title p {
    display: inline;
    line-height: 1.8;
    background: linear-gradient(transparent 60%, #e3edf7 60%);
}

@media screen and (max-width:767px) {
    .benefit {
    margin: 40px 0;
}

.benefit .main_title {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    /* color: #A7130F; */
    margin-bottom: 10px;
}

.benefit .sub_title {
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    margin: 8px 0;
}

.benefit .benefit_text {
    font-size: 14px;
    text-align: center;
    margin-bottom: 40px;
}

.benefit .benefit_text2 {
    font-size: 13px;
    text-align: center;
    margin-bottom: 24px;
}

.benefit_catch {
    margin-top: 34px;
    font-size: 20px;
    text-align: center;
    color: #000059;
    font-weight: 500;
}

.benefit_catch--large {
    font-size: 25px;
    text-align: center;
    color: #000059;
    font-weight: bold;
}

.benefit_title {
    background-color: #fff;
    position: absolute;
    padding: 0 3px;
    top: -16px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.benefit_title-sub {
    margin-top: 22px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.benefit_point {
    font-size: 26px;
    letter-spacing: 0.08em;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #E8F1FA));
    background: linear-gradient(transparent 60%, #E8F1FA 60%);
}

.gift_detail .gift_detail_area{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    gap: 0px;
    margin-top: 28px;
}

.gift_detail .gift_detail_area .gift_detail_box{
    flex: 1;
    max-width: 70%;
    margin: 0 auto;
}

.gift_detail .gift_detail_area .gift_detail_item img{
    width: 100%;
    display: block;
    margin: 0 auto;
}

.gift_detail .gift_detail_area .gift_detail_title{
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0;
    min-height: 50px;
    text-align: center;
}

.gift_detail_title p {
    display: inline;
    line-height: 1.8;
    /* background: linear-gradient(transparent 60%, #FCEEEE 60%); */
}

.gift_detail .gift_detail_area .gift_detail_text{
    font-size: 14px;
    line-height: 1.5;
    margin-top: 11px;
    font-weight: 500;
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
   }
}